.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69fc85970827e4411100204c {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69fc85970827e4411100204c-wrapper {max-width:1140px}.str-bw_69fc85a00827e4411100204f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc85a00827e44111002052 {padding:20px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc85b40827e440bf0022af {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc85d00827e440bf0022b1 {padding:10px 0px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc86240827e440a9001dd9 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc869e0827e441040017cb {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc86c70827e44098001b7f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69fc86fa0827e441040017cd {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc87270827e44034002e44 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fc87370827e440470029bc {text-align:right; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 30px 0px 20px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69fc85a00827e44111002052 {
            padding: 10px 5px 5px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc85b40827e440bf0022af {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc85d00827e440bf0022b1 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc86240827e440a9001dd9 {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc869e0827e441040017cb {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc86fa0827e441040017cd {
            padding: 10px 5px 10px 5px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69fc87270827e44034002e44 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}